var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/newsletter/route.js")
R.c("server/chunks/[root-of-the-server]__0tcvyou._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__0_b-j62._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_newsletter_route_actions_1_zlaa4.js")
R.m(77606)
module.exports=R.m(77606).exports
